icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

ezman.cgi Multiple Vulnerabilities

High

Synopsis

The ezman.cgi script exists on this web server.

Description

The ezman.cgi script exists on this web server. Some versions of this file are vulnerable to a remote exploit.

Solution

Upgrade or patch according to vendor recommendations.